version: '2.4'

services:
  symfony:
    container_name: arquetipo_symfony_dev
    environment:
      - TZ=Europe/Madrid
      - DEBIAN_FRONTEND=noninteractive
    build:
      context: ./apache
    ports:
      - 80:80
    volumes:
      - ./web:/var/www/html
      - ./cron.d:/etc/cron.d
      - ./composer.www-data:/var/www/.composer